Subject: Ticket Assigned - About Shoexpress
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 06:53:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About Shoexpress Hello,
I don't know if shoe express is one of your brand or not.
Cause on their website i couldn't reach them.
My problem is that, I have a voucher credit which expires in May. Obviously
the ticket has been erased except that the bar code and the date of
expiration always appear. when I went to the store to make a purchase with
this voucher, when the cashier tried to redeem the voucher, he told me that
on his screen is displayed "error somewhere" and me  said the voucher is no
longer valid.
 I would like to know why?
And how can i recover my money?
You will find attached my voucher

Ps : store is shoe express najran

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444692